.container-submenu {
	background:#ebebeb;
	position:absolute;   
    top: 0;
	z-index:150;
	margin: 0px 0px 0px 16px;
	padding: 20px 0px 20px 20px;
	list-style:normal;
	display:none;
	/*width:915px;*/

	border-bottom-right-radius:5px;
    -moz-border-bottom-right-radius:5px;
    -webkit-border-bottom-right-radius:5px;
    border-bottom-left-radius:5px;
    -moz-border-bottom-left-radius:5px;
    -webkit-border-bottom-left-radius:5px;

    box-shadow:1px 1px 1px #a3a3a3;
    -moz-box-shadow:1px 1px 1px #a3a3a3;
    -webkit-box-shadow:1px 1px 1px #a3a3a3;
}

.container-submenu-content {
	width:200px;
	margin-right:28px;
	float:left;
}

#megamenuList {
	list-style:none;
/* 	padding-left: 5px; */
	padding-left: 0;
}

.container-submenu-title {
	font-family:Verdana;
	font-weight:bold;
	font-size:15px;
	color:#5a5959;
	margin-bottom:13px;
}

.container-submenu-title a:link, .container-submenu-title a:visited { 
	text-decoration:none;
	color:#5a5959;
}

.container-submenu-title a:hover, .container-submenu-title a:active {
	text-decoration:none;
	color:#5a5959;
}

.container-submenu-content li {
	/*height:30px;*/
	width:100%;
	font-size:11px;
	font-weight:bold;
	color:#777675;
	/* margin:0px 0px 0px 8px; */
	margin: 0;
	line-height:13px;
	padding-bottom:8px;
}

.container-submenu-content li a:link, .container-submenu-content li a:visited { 
	text-decoration:none;
	color:#777675;
}

.container-submenu-content li a:hover, .container-submenu-content li a:active {
	text-decoration:none;
	color:#777675;
}

.container-infosubpages {
	width:100%;
	font-size:9px;
	color:#777675;
	font-weight:normal;
	border-top:1px solid #ffc726;
	padding-top:4px;
	margin-top:4px;
    min-height: 45px;
}

.freccia-menu {
	background:url(../img/freccia-menu.png) no-repeat;
	height:6px;
	width:18px;
	position:absolute;
}

#freccia-menu-offerta-fissa {
	top:-6px;
	left:90px;
}

#freccia-menu-offerta-mobile {
	top:-6px;
	left:282px;
}

#freccia-menu-servizi-e-prodotti {
	top:-6px;
	left:480px;
}

#container-submenu-dati-mobile-2 {
	margin: 0px 0px 0px 177px;
}

#freccia-menu-dati-mobile-2 {
	top:-6px;
	left:60px;
}

#container-submenu-unifast-communication {
	margin: 0px 0px 0px 313px;
}

#freccia-menu-unifast-communication {
	top:-6px;
	left:95px;
}

#container-submenu-cloud-computing {
	margin: 0px 0px 0px 528px;
}

#freccia-menu-cloud-computing {
	top:-6px;
	left:84px;
}

#menu ul li a {
	cursor:default;
}
















